#!/bin/bash


for infile in bee_tea
do
    inkscape --export-type=png --export-filename="./media/logo/${infile}_128.png" --export-dpi=24 "./src/${infile}.svg"
    inkscape --export-plain-svg --export-filename="./media/logo/${infile}_web.svg" "./src/${infile}.svg"
done
